summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorkuma2022-06-26 23:44:27 +0800
committerkuma2022-06-26 23:44:27 +0800
commit01e60216a85aea8ee00d7467d9013463a1583e59 (patch)
tree6bc549fa64fbc698df8928db7af2c267a43862a6
parenta224fb239c85729fc54773ae2d6c28c7d7d96f33 (diff)
downloadaur-01e60216a85aea8ee00d7467d9013463a1583e59.tar.gz
update(SRCINFO): update info
-rw-r--r--.SRCINFO62
1 files changed, 34 insertions, 28 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 604320395de..d43f5447854 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = lib32-gstreamer-git
pkgdesc = Multimedia graph framework (32-bit)
- pkgver = 1.20.2
+ pkgver = 1.20.3
pkgrel = 1
url = https://gstreamer.freedesktop.org/
arch = x86_64
@@ -103,13 +103,19 @@ pkgbase = lib32-gstreamer-git
makedepends = lib32-ffmpeg
makedepends = lib32-libxrandr
options = debug
- source = git+https://gitlab.freedesktop.org/gstreamer/gstreamer.git?signed#tag=1.20.2
- source = https://gstreamer.freedesktop.org/src/gstreamer-docs/gstreamer-docs-1.20.2.tar.xz
- source = https://gstreamer.freedesktop.org/src/gstreamer-docs/gstreamer-docs-1.20.2.tar.xz.asc
+ source = git+https://gitlab.freedesktop.org/gstreamer/gstreamer.git?signed#tag=1.20.3
+ source = https://gstreamer.freedesktop.org/src/gstreamer-docs/gstreamer-docs-1.20.3.tar.xz
+ source = https://gstreamer.freedesktop.org/src/gstreamer-docs/gstreamer-docs-1.20.3.tar.xz.asc
+ source = 0001-meson-Allow-building-with-system-orc.patch
+ source = 0002-HACK-meson-Disable-broken-tests.patch
+ source = 0003-HACK-meson-Work-around-broken-detection-of-underscor.patch
validpgpkeys = D637032E45B8C6585B9456565D2EEE6F6F349D7C
sha256sums = SKIP
- sha256sums = ca70d921cbbba9fe17679b47d2e0db886e0422d37652837a170d76c3f2b4bc53
+ sha256sums = 73fc428a40d6a34c2ceb80e3e572b20f19f8ebe216d566f010de11573063f1bf
sha256sums = SKIP
+ sha256sums = 292edebc224557db08404b0d53e2824413f0aad2a99c991de2cb8ccc6e9a7683
+ sha256sums = 11971a978e37fda3822f95fb61b59ba3ded6487066dc59fcbde7b72a3a9cfe70
+ sha256sums = 79d3038a0ba0c3958ffa8b5aec8431336b372906c07c0c878c3767bec0acb46f
pkgname = lib32-gstreamer-git
pkgdesc = Multimedia graph framework (32-bit) - core
@@ -119,35 +125,35 @@ pkgname = lib32-gstreamer-git
depends = lib32-libunwind
depends = lib32-libelf
depends = gstreamer
- provides = lib32-gstreamer=1.20.2
+ provides = lib32-gstreamer=1.20.3
conflicts = lib32-gstreamer
pkgname = lib32-gst-plugins-bad-libs-git
pkgdesc = Multimedia graph framework (32-bit) - bad
- depends = lib32-gst-plugins-base-libs-git=1.20.2
+ depends = lib32-gst-plugins-base-libs-git=1.20.3
depends = lib32-orc
depends = lib32-libdrm
depends = lib32-libx11
depends = lib32-libgudev
depends = lib32-libusb
depends = lib32-libxkbcommon-x11
- provides = lib32-gst-plugins-bad-libs=1.20.2
+ provides = lib32-gst-plugins-bad-libs=1.20.3
conflicts = lib32-gst-plugins-bad-libs
pkgname = lib32-gst-plugins-base-libs-git
pkgdesc = Multimedia graph framework (32-bit) - base
- depends = lib32-gstreamer-git=1.20.2
+ depends = lib32-gstreamer-git=1.20.3
depends = lib32-orc
depends = lib32-libxv
depends = lib32-libgudev
depends = lib32-libgl
depends = lib32-mesa
- provides = lib32-gst-plugins-base-libs=1.20.2
+ provides = lib32-gst-plugins-base-libs=1.20.3
conflicts = lib32-gst-plugins-base-libs
pkgname = lib32-gst-plugins-base-git
pkgdesc = Multimedia graph framework (32-bit) - base plugins
- depends = lib32-gst-plugins-base-libs-git=1.20.2
+ depends = lib32-gst-plugins-base-libs-git=1.20.3
depends = lib32-alsa-lib
depends = lib32-cdparanoia
depends = lib32-libvisual
@@ -157,12 +163,12 @@ pkgname = lib32-gst-plugins-base-git
depends = lib32-opus
depends = lib32-libpng
depends = lib32-libjpeg
- provides = lib32-gst-plugins-base=1.20.2
+ provides = lib32-gst-plugins-base=1.20.3
conflicts = lib32-gst-plugins-base
pkgname = lib32-gst-plugins-good-git
pkgdesc = Multimedia graph framework (32-bit) - good plugins
- depends = lib32-gst-plugins-base-libs-git=1.20.2
+ depends = lib32-gst-plugins-base-libs-git=1.20.3
depends = lib32-libpulse
depends = lib32-libsoup3
depends = lib32-gst-plugins-base-libs
@@ -187,12 +193,12 @@ pkgname = lib32-gst-plugins-good-git
depends = lib32-mpg123
depends = lib32-twolame
depends = libjack.so
- provides = lib32-gst-plugins-good=1.20.2
+ provides = lib32-gst-plugins-good=1.20.3
conflicts = lib32-gst-plugins-good
pkgname = lib32-gst-plugins-bad-git
pkgdesc = Multimedia graph framework (32-bit) - bad plugins
- depends = lib32-gst-plugins-bad-libs-git=1.20.2
+ depends = lib32-gst-plugins-bad-libs-git=1.20.3
depends = lib32-aom
depends = lib32-libass
depends = lib32-libbs2b
@@ -247,26 +253,26 @@ pkgname = lib32-gst-plugins-bad-git
depends = lib32-json-glib
depends = lib32-libavtp
optdepends = lib32-nvidia-utils: nvcodec plugin
- provides = lib32-gst-plugins-bad=1.20.2
+ provides = lib32-gst-plugins-bad=1.20.3
conflicts = lib32-gst-plugins-bad
pkgname = lib32-gst-plugin-gtk-git
pkgdesc = Multimedia graph framework (32-bit) - gtk plugin
- depends = lib32-gst-plugins-base-libs-git=1.20.2
+ depends = lib32-gst-plugins-base-libs-git=1.20.3
depends = lib32-gtk3
- provides = lib32-gst-plugin-gtk=1.20.2
+ provides = lib32-gst-plugin-gtk=1.20.3
conflicts = lib32-gst-plugin-gtk
pkgname = lib32-gst-plugin-va-git
pkgdesc = Multimedia graph framework (32-bit) - va plugin
- depends = lib32-gst-plugins-bad-libs-git=1.20.2
+ depends = lib32-gst-plugins-bad-libs-git=1.20.3
depends = lib32-libva
- provides = lib32-gst-plugin-va=1.20.2
+ provides = lib32-gst-plugin-va=1.20.3
conflicts = lib32-gst-plugin-va
pkgname = lib32-gst-plugins-ugly-git
pkgdesc = Multimedia graph framework (32-bit) - ugly plugins
- depends = lib32-gst-plugins-base-libs-git=1.20.2
+ depends = lib32-gst-plugins-base-libs-git=1.20.3
depends = lib32-libdvdread
depends = lib32-libmpeg2
depends = lib32-a52dec
@@ -274,27 +280,27 @@ pkgname = lib32-gst-plugins-ugly-git
depends = lib32-libcdio
depends = lib32-x264
depends = lib32-opencore-amr
- provides = lib32-gst-plugins-ugly=1.20.2
+ provides = lib32-gst-plugins-ugly=1.20.3
conflicts = lib32-gst-plugins-ugly
pkgname = lib32-gst-libav-git
pkgdesc = Multimedia graph framework (32-bit) - libav plugin
- depends = lib32-gst-plugins-base-libs-git=1.20.2
+ depends = lib32-gst-plugins-base-libs-git=1.20.3
depends = lib32-bzip2
depends = lib32-ffmpeg
- provides = lib32-gst-ffmpeg=1.20.2
+ provides = lib32-gst-ffmpeg=1.20.3
conflicts = lib32-gst-libav
pkgname = lib32-gst-rtsp-server-git
pkgdesc = Multimedia graph framework (32-bit) - rtsp server
- depends = lib32-gst-plugins-base-libs-git=1.20.2
- provides = lib32-gst-rtsp-server=1.20.2
+ depends = lib32-gst-plugins-base-libs-git=1.20.3
+ provides = lib32-gst-rtsp-server=1.20.3
conflicts = lib32-gst-rtsp-server
pkgname = lib32-gstreamer-vaapi-git
pkgdesc = Multimedia graph framework (32-bit) - vaapi plugin
- depends = lib32-gst-plugins-bad-libs-git=1.20.2
+ depends = lib32-gst-plugins-bad-libs-git=1.20.3
depends = lib32-libva
depends = lib32-libxrandr
- provides = lib32-gstreamer-vaapi=1.20.2
+ provides = lib32-gstreamer-vaapi=1.20.3
conflicts = lib32-gstreamer-vaapi